﻿
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clrfix{clear:both;}

.container-full{
	width:100%;
}

.img-responsive
{
    max-width:100%;
    height:auto;
    display:block;
}

.container{
	margin-right: auto;
	margin-left: auto;
	width:1170px;
}
.row{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

.col-1{ width:6.666666666666667%; }
.col-2{	width:15%; }
.col-3{	width:23.333333333333332%; }
.col-4{	width:31.666666666666664%;}
.col-5{	width:40%; }
.col-6{	width:48.333333333333336%;}
.col-7{	width:56.666666666666664%;}
.col-8{	width:65%;}
.col-9{	width:73.33333333333333%;}
.col-10{ width:81.66666666666667%; }
.col-11{ width:90%;}
.col-12{ width:98.33333333333333%; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{
	margin-left:0.8333333333333334%;
	margin-right:0.8333333333333334%;
	float:left;
}
.bg-gray{
	background-color:gray;
}

.hidden-desktop{
	display:none;
	visibility:hidden;
}

@media only screen and (max-width: 1240px) {
	.container{
		width:100%;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media only screen and (max-width: 1024px) {
	.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{
		width:98.33333333333333%;
	}
	
	.col-md-1{ width:6.666666666666667%; }
	.col-md-2{	width:15%; }
	.col-md-3{	width:23.333333333333332%; }
	.col-md-4{	width:31.666666666666664%;}
	.col-md-5{	width:40%; }
	.col-md-6{	width:48.333333333333336%;}
	.col-md-7{	width:56.666666666666664%;}
	.col-md-8{	width:65%;}
	.col-md-9{	width:73.33333333333333%;}
	.col-md-10{ width:81.66666666666667%; }
	.col-md-11{ width:90%;}
	.col-md-12{ width:98.33333333333333%; }
}

@media only screen and (max-width: 768px) {
	.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{
		width:98.33333333333333%;
	}
	.col-sm-1{ width:6.666666666666667%; }
	.col-sm-2{ width:15%; }
	.col-sm-3{ width:23.333333333333332%; }
	.col-sm-4{ width:31.666666666666664%;}
	.col-sm-5{ width:40%; }
	.col-sm-6{ width:48.333333333333336%;}
	.col-sm-7{ width:56.666666666666664%;}
	.col-sm-8{ width:65%;}
	.col-sm-9{ width:73.33333333333333%;}
	.col-sm-10{ width:81.66666666666667%; }
	.col-sm-11{ width:90%;}
	.col-sm-12{ width:98.33333333333333%; }
	
	.hidden-tab{
		display:none;
		visibility:hidden;
	}
	.show-tab{
		display:block;
		visibility:visible!important;
	}
}

@media only screen and (max-width: 520px) {
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{
		width:98.33333333333333%;
	}
	.col-xs-1{ width:6.666666666666667%; }
	.col-xs-2{ width:15%; }
	.col-xs-3{ width:23.333333333333332%; }
	.col-xs-4{ width:31.666666666666664%;}
	.col-xs-5{ width:40%; }
	.col-xs-6{ width:48.333333333333336%;}
	.col-xs-7{ width:56.666666666666664%;}
	.col-xs-8{ width:65%;}
	.col-xs-9{ width:73.33333333333333%;}
	.col-xs-10{ width:81.66666666666667%; }
	.col-xs-11{ width:90%;}
	.col-xs-12{ width:98.33333333333333%; }
	
	.hidden-phone{
		display:none;
		visibility:hidden;
	}
	.show-phone{
		display:block;
		visibility:visible!important;
	}
}
@media only screen and (max-width: 360px) {
	.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{
		width:98.33333333333333%;
	}
	.col-xxs-1{ width:6.666666666666667%; }
	.col-xxs-2{ width:15%; }
	.col-xxs-3{ width:23.333333333333332%; }
	.col-xxs-4{ width:31.666666666666664%;}
	.col-xxs-5{ width:40%; }
	.col-xxs-6{ width:48.333333333333336%;}
	.col-xxs-7{ width:56.666666666666664%;}
	.col-xxs-8{ width:65%;}
	.col-xxs-9{ width:73.33333333333333%;}
	.col-xxs-10{ width:81.66666666666667%; }
	.col-xxs-11{ width:90%;}
	.col-xxs-12{ width:98.33333333333333%; }
	
	
	.hidden-phone-sm{
		display:none;
		visibility:hidden;
	}
	.show-phone-sm{
		display:block;
		visibility:visible!important;
	}
}